Saltar al contenido principal

Issuer Issue Holder Post

1 endpoint

POST /issuers/{clientIssuerId}/issues/{clientIssueId}/holders Create issue holder

This endpoint creates a new issue holder

Parameters

clientIssuerId required
string · path
The clientIssuerId must be included in the URI
clientIssueId required
string · path
The clientIssueId must be included in the URI

Request Body

name required
string
address required
string

Responses

200 Created
400 Bad Request
401 Unauthorized
POST https://api.cm-qa.onyze.pro/v2/issuers/{clientIssuerId}/issues/{clientIssueId}/holders
Request body
{
"name": "Holder",
"address": "0x13CB6AE34A13a0977F4d7101eBc24B87Bb23F0d5"
}
Response 200
{
"createdAt": "2024-07-16T05:32:17.016Z",
"updatedAt": "2024-07-16T05:32:17.016Z",
"id": "61f4722b-cfd2-48e8-bd8f-7b8af7c5f285",
"clientIssueId": "e685d8f1-f269-4e1b-9f29-d7d0181f871b",
"name": "Holder",
"address": "0x13CB6AE34A13a0977F4d7101eBc24B87Bb23F0d5"
}